    "DisplayFullscreen": 1,
    "DisplayFullscreenWidth": _resX_,
    "DisplayFullscreenHeight": _resY_,
    "GraphicsLodFactor": 1,
    "GraphicsShadowsQuality": 2,
    "GraphicsMotionBlur": 0,
    "GraphicsBokehDOF": 0,
    "GraphicsAniso": 16,